.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.147600px;}
.ls12{letter-spacing:-0.100800px;}
.ls1f{letter-spacing:-0.079800px;}
.lse{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.068400px;}
.lsd{letter-spacing:-0.064800px;}
.ls15{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.057456px;}
.ls8{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.046800px;}
.ls1c{letter-spacing:-0.036072px;}
.ls3{letter-spacing:-0.033624px;}
.lsb{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.022344px;}
.ls13{letter-spacing:-0.018000px;}
.ls16{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.003600px;}
.ls1e{letter-spacing:-0.003192px;}
.ls10{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.007200px;}
.ls20{letter-spacing:0.015960px;}
.ls1{letter-spacing:0.020040px;}
.ls7{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.032400px;}
.ls0{letter-spacing:0.036000px;}
.ls23{letter-spacing:0.039144px;}
.ls2{letter-spacing:0.041496px;}
.ls1b{letter-spacing:0.044688px;}
.lsc{letter-spacing:0.046800px;}
.ls22{letter-spacing:0.055920px;}
.ls21{letter-spacing:0.072696px;}
.ls1d{letter-spacing:0.086184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.905808px;}
.ws1{word-spacing:-0.833664px;}
.ws0{word-spacing:-0.597600px;}
.wsc{word-spacing:-0.194400px;}
.wsd{word-spacing:-0.154800px;}
.ws8{word-spacing:-0.147600px;}
.ws3{word-spacing:-0.145704px;}
.wse{word-spacing:-0.144000px;}
.ws1c{word-spacing:-0.006384px;}
.ws4{word-spacing:0.000000px;}
.ws1d{word-spacing:0.019152px;}
.wsf{word-spacing:0.082800px;}
.ws7{word-spacing:0.090000px;}
.ws10{word-spacing:0.093600px;}
.ws9{word-spacing:0.104400px;}
.ws6{word-spacing:0.126000px;}
.wsa{word-spacing:0.144000px;}
.ws11{word-spacing:0.226800px;}
.ws2{word-spacing:0.303240px;}
.ws19{word-spacing:0.347928px;}
.ws5{word-spacing:0.385200px;}
.ws12{word-spacing:0.497952px;}
.ws15{word-spacing:0.539448px;}
.ws17{word-spacing:0.641592px;}
.ws1a{word-spacing:0.663936px;}
.ws18{word-spacing:0.979944px;}
.wsb{word-spacing:1.000800px;}
.ws13{word-spacing:1.327872px;}
.ws14{word-spacing:1.362984px;}
.ws1b{word-spacing:1.458744px;}
._1{margin-left:-9.314784px;}
._0{margin-left:-1.142280px;}
._3{width:1.649880px;}
._5{width:14.058288px;}
._4{width:34.351656px;}
._2{width:58.249080px;}
.fc2{color:rgb(79,130,189);}
.fc1{color:rgb(31,73,124);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs5{font-size:55.920000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:112.080000px;}
.y0{bottom:21.727273px;}
.y3{bottom:32.156364px;}
.y2{bottom:54.028485px;}
.y1{bottom:78.870000px;}
.y14{bottom:116.603175px;}
.y13{bottom:128.190982px;}
.y12{bottom:139.778788px;}
.y19{bottom:159.840520px;}
.y18{bottom:171.428327px;}
.y17{bottom:183.016133px;}
.y1e{bottom:189.606667px;}
.y16{bottom:194.603939px;}
.y15{bottom:206.698788px;}
.y20{bottom:228.570909px;}
.y1f{bottom:322.867273px;}
.y11{bottom:331.485758px;}
.y10{bottom:353.213030px;}
.yf{bottom:374.940303px;}
.ye{bottom:396.667576px;}
.yd{bottom:418.394848px;}
.yc{bottom:440.122121px;}
.yb{bottom:461.849394px;}
.y1d{bottom:481.619191px;}
.ya{bottom:483.576667px;}
.y9{bottom:505.303939px;}
.y1c{bottom:505.954410px;}
.y8{bottom:527.031212px;}
.y1b{bottom:530.289629px;}
.y7{bottom:548.758485px;}
.y1a{bottom:554.624848px;}
.y6{bottom:570.485758px;}
.y5{bottom:606.047531px;}
.y4{bottom:646.603636px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h8{height:37.484613px;}
.h3{height:38.196240px;}
.h4{height:39.338906px;}
.h9{height:47.067145px;}
.ha{height:53.291760px;}
.h2{height:68.616000px;}
.h5{height:106.812240px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x3{left:70.468788px;}
.x18{left:132.319091px;}
.x1a{left:188.665152px;}
.x2{left:238.710303px;}
.x1{left:240.738182px;}
.x19{left:243.780000px;}
.x4{left:273.329091px;}
.x1b{left:302.298788px;}
.x12{left:366.176506px;}
.x11{left:369.073939px;}
.x13{left:382.399435px;}
.x5{left:417.309861px;}
.xd{left:529.132239px;}
.xe{left:553.103939px;}
.xc{left:568.168544px;}
.x10{left:598.369453px;}
.x9{left:606.264058px;}
.xf{left:611.044058px;}
.xb{left:618.285758px;}
.x16{left:620.386242px;}
.x6{left:621.544848px;}
.x15{left:639.071218px;}
.x17{left:649.935630px;}
.x8{left:657.467635px;}
.xa{left:666.231330px;}
.x14{left:677.746061px;}
.x7{left:717.869453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.163039pt;}
.ls12{letter-spacing:-0.111344pt;}
.ls1f{letter-spacing:-0.088147pt;}
.lse{letter-spacing:-0.079531pt;}
.ls5{letter-spacing:-0.075555pt;}
.lsd{letter-spacing:-0.071578pt;}
.ls15{letter-spacing:-0.063625pt;}
.ls1a{letter-spacing:-0.063466pt;}
.ls8{letter-spacing:-0.059649pt;}
.ls6{letter-spacing:-0.051695pt;}
.ls1c{letter-spacing:-0.039845pt;}
.ls3{letter-spacing:-0.037141pt;}
.lsb{letter-spacing:-0.027836pt;}
.ls19{letter-spacing:-0.024681pt;}
.ls13{letter-spacing:-0.019883pt;}
.ls16{letter-spacing:-0.015906pt;}
.lsa{letter-spacing:-0.011930pt;}
.ls18{letter-spacing:-0.010578pt;}
.ls11{letter-spacing:-0.007953pt;}
.ls14{letter-spacing:-0.003977pt;}
.ls1e{letter-spacing:-0.003526pt;}
.ls10{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003977pt;}
.ls4{letter-spacing:0.007953pt;}
.ls20{letter-spacing:0.017629pt;}
.ls1{letter-spacing:0.022136pt;}
.ls7{letter-spacing:0.031813pt;}
.lsf{letter-spacing:0.035789pt;}
.ls0{letter-spacing:0.039766pt;}
.ls23{letter-spacing:0.043239pt;}
.ls2{letter-spacing:0.045837pt;}
.ls1b{letter-spacing:0.049362pt;}
.lsc{letter-spacing:0.051695pt;}
.ls22{letter-spacing:0.061769pt;}
.ls21{letter-spacing:0.080300pt;}
.ls1d{letter-spacing:0.095199pt;}
.ws16{word-spacing:-1.000558pt;}
.ws1{word-spacing:-0.920867pt;}
.ws0{word-spacing:-0.660110pt;}
.wsc{word-spacing:-0.214735pt;}
.wsd{word-spacing:-0.170992pt;}
.ws8{word-spacing:-0.163039pt;}
.ws3{word-spacing:-0.160945pt;}
.wse{word-spacing:-0.159063pt;}
.ws1c{word-spacing:-0.007052pt;}
.ws4{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.021155pt;}
.wsf{word-spacing:0.091461pt;}
.ws7{word-spacing:0.099414pt;}
.ws10{word-spacing:0.103391pt;}
.ws9{word-spacing:0.115321pt;}
.ws6{word-spacing:0.139180pt;}
.wsa{word-spacing:0.159063pt;}
.ws11{word-spacing:0.250524pt;}
.ws2{word-spacing:0.334960pt;}
.ws19{word-spacing:0.384322pt;}
.ws5{word-spacing:0.425493pt;}
.ws12{word-spacing:0.550039pt;}
.ws15{word-spacing:0.595876pt;}
.ws17{word-spacing:0.708704pt;}
.ws1a{word-spacing:0.733385pt;}
.ws18{word-spacing:1.082449pt;}
.wsb{word-spacing:1.105486pt;}
.ws13{word-spacing:1.466771pt;}
.ws14{word-spacing:1.505556pt;}
.ws1b{word-spacing:1.611332pt;}
._1{margin-left:-10.289134pt;}
._0{margin-left:-1.261765pt;}
._3{width:1.822462pt;}
._5{width:15.528820pt;}
._4{width:37.944925pt;}
._2{width:64.342080pt;}
.fs2{font-size:35.258912pt;}
.fs4{font-size:39.765690pt;}
.fs1{font-size:44.272469pt;}
.fs5{font-size:61.769372pt;}
.fs0{font-size:79.531381pt;}
.fs3{font-size:123.803849pt;}
.y0{bottom:24.000000pt;}
.y3{bottom:35.520000pt;}
.y2{bottom:59.680000pt;}
.y1{bottom:87.120000pt;}
.y14{bottom:128.800160pt;}
.y13{bottom:141.600080pt;}
.y12{bottom:154.400000pt;}
.y19{bottom:176.560240pt;}
.y18{bottom:189.360160pt;}
.y17{bottom:202.160080pt;}
.y1e{bottom:209.440000pt;}
.y16{bottom:214.960000pt;}
.y15{bottom:228.320000pt;}
.y20{bottom:252.480000pt;}
.y1f{bottom:356.640000pt;}
.y11{bottom:366.160000pt;}
.y10{bottom:390.160000pt;}
.yf{bottom:414.160000pt;}
.ye{bottom:438.160000pt;}
.yd{bottom:462.160000pt;}
.yc{bottom:486.160000pt;}
.yb{bottom:510.160000pt;}
.y1d{bottom:531.997768pt;}
.ya{bottom:534.160000pt;}
.y9{bottom:558.160000pt;}
.y1c{bottom:558.878512pt;}
.y8{bottom:582.160000pt;}
.y1b{bottom:585.759256pt;}
.y7{bottom:606.160000pt;}
.y1a{bottom:612.640000pt;}
.y6{bottom:630.160000pt;}
.y5{bottom:669.441624pt;}
.y4{bottom:714.240000pt;}
.h7{height:37.896703pt;}
.h6{height:38.930611pt;}
.h8{height:41.405597pt;}
.h3{height:42.191663pt;}
.h4{height:43.453855pt;}
.h9{height:51.990487pt;}
.ha{height:58.866212pt;}
.h2{height:75.793406pt;}
.h5{height:117.985068pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x3{left:77.840000pt;}
.x18{left:146.160000pt;}
.x1a{left:208.400000pt;}
.x2{left:263.680000pt;}
.x1{left:265.920000pt;}
.x19{left:269.280000pt;}
.x4{left:301.920000pt;}
.x1b{left:333.920000pt;}
.x12{left:404.479488pt;}
.x11{left:407.680000pt;}
.x13{left:422.399376pt;}
.x5{left:460.961520pt;}
.xd{left:584.480800pt;}
.xe{left:610.960000pt;}
.xc{left:627.600400pt;}
.x10{left:660.960400pt;}
.x9{left:669.680800pt;}
.xf{left:674.960800pt;}
.xb{left:682.960000pt;}
.x16{left:685.280200pt;}
.x6{left:686.560000pt;}
.x15{left:705.919672pt;}
.x17{left:717.920528pt;}
.x8{left:726.240400pt;}
.xa{left:735.920800pt;}
.x14{left:748.640000pt;}
.x7{left:792.960400pt;}
}
